/*
 Theme Name:   MALS
 Theme URI:    https://melbourneactivistlegalsupport.org/
 Description:  Melbourne Activist Legal Support, Website Layout
 Author:       Jore
 Author URI:   https://jore.cc/
 Template:     profund
 Version:      1.0.0
 Text Domain:  profund
*/

/* FONTS */
	@font-face {
		font-family: 'Roboto';
		font-style: normal;
		font-weight: 100;
		src: local('Roboto Thin'), local('Roboto-Thin'), url("/font/100-roboto.woff2") format('woff2');
	}
	@font-face {
		font-family: 'Roboto';
		font-style: normal;
		font-weight: 300;
		src: local('Roboto Light'), local('Roboto-Light'), url("/font/300-roboto.woff2") format('woff2');
	}
	@font-face {
		font-family: 'Roboto';
		font-style: normal;
		font-weight: 400;
		src: local('Roboto'), local('Roboto-Regular'), url("/font/400-roboto.woff2") format('woff2');
	}
	@font-face {
		font-family: 'Roboto';
		font-style: normal;
		font-weight: 700;
		src: local('Roboto Bold'), local('Roboto-Bold'), url("/font/700-roboto.woff2") format('woff2');
	}


/* EVERYWHERE */
	body,
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		font-family: Roboto,sans-serif;
		letter-spacing: normal;
	}
	
	/* specified custom headings spacer */
	.spacer-heading {
	    margin-top: 60px;
	}

	b a,
	strong a {
		color: #e400b7;
	}
	b a,
	strong a:hover {
		color: #e400b7;
		text-decoration: underline;
	}

	/* blockquotes */
		blockquote {
			color: #000;
			background: unset !important;
		}
		blockquote a {
			font-weight: normal;
			text-decoration: underline;
			font-style: normal;
			color: #000;
		}
		blockquote cite, blockquote cite a {
			font-size: 13px;
		}
		blockquote cite {
			font-weight: 400;
			text-decoration: none;
			font-style: normal;
			color: #000;
		}
		blockquote:before {
			position: absolute;
			top: 34px;
			left: 30px;
			color: #000;
			font-family: 'Font Awesome 5 Free';
			font-size: 40px;
			font-style: normal;
			font-weight: 900;
			content: '\f10d';
			line-height: 40px;
		}
		blockquote a:hover {
			color: #d300b7;
		}
		table, table th, table td {
			border: 1px solid #dcdcdc;
		}
		hr {
            background-color: #e3e3e3;
            height: 2px;
            width: 100px;
        }
        .wp-block-separator {
            border-top: none;
            border-bottom: none;
        }
        .wp-block-pullquote {
          color: #000;
        }
	
	/* twitter blockquotes */
		.wp-block-embed-twitter blockquote {
			color: #27557d;
			background: unset !important;
		}
		.wp-block-embed-twitter blockquote a {
			font-weight: normal;
			text-decoration: underline;
			font-style: normal;
			color: #27557d;
		}
		.wp-block-embed-twitter blockquote cite {
			font-size: 0.8em;
			font-weight: 400;
			text-decoration: none;
			font-style: normal;
			color: #27557d;
		}
		.wp-block-embed-twitter blockquote:before {
			color: #27557d;
		}
		.wp-block-embed-twitter blockquote a:hover {
			color: #27557d;
		}
		
	/* masonry-grid quotes and links icons */
		.post-single.post-link::before, .post-single.post-quote::before {
			color: #ffffff;
			background-color: #000000;
			-webkit-text-stroke-width: unset;
			-webkit-text-stroke-color: unset;
		}
		/* change link icon */
		.post-single.post-link:before {
			content: "\f0c6"; /* paperclip */
		}
	
	
	.timeline-post .masonry-item:hover:after {
		background-color: #d300b7;
	}
	.single-post-navigation .nav-links .nav-next .title:hover,
	.single-post-navigation .nav-links .nav-previous .title:hover {
		color: #d300b7;
	}
	.bttn-1 {
		background-color: #d300b7;
	}
	.bttn-1:hover, .comment-respond .submit-button:hover {
		color: #d300b7;
		background-color: #ffffff;
	}
	.section-padding-top {
		padding-top: 120px;
		padding-bottom: 60px;
	}
	.section-padding-bottom {
		padding-bottom: 120px;
	}
	
	
	/* don't capitalise "Read More ->" links */
	a.read-more {
		text-transform: none;
		color: #e400b7;
	}
	
	
	/* FORMS */
		/* checkbox */
    		input[type="checkbox"] {
    			position:relative;
    			top:5px;
    			width:24px;
    			height:24px;
    			margin:0 6px 0 0;
    			border:0;
    			background: #f0f0f0;
    			border-radius:0;
    			outline:0;
    			-webkit-appearance:none;
    			cursor:pointer;
    			box-sizing:border-box
    		}
    		input[type="checkbox"]:after {
    			opacity:.1;
    			content:'';
    			position:absolute;
    			width:15px;
    			height:8px;
    			top:6px;
    			left:5px;
    			background:0 0;
    			border:4px solid #999999;
    			border-top:none;
    			border-right:none;
    			transform:rotate(-45deg)
    		}
    		input[type="checkbox"]:hover:after {
    			opacity:.1;
    			content:'';
    			position:absolute;
    			width:15px;
    			height:8px;
    			top:6px;
    			left:5px;
    			background:0 0;
    			border:4px solid #999999;
    			border-top:none;
    			border-right:none;
    			transform:rotate(-45deg)
    		}
    		input[type="checkbox"]:checked {
    			border:0
    		}
    		input[type="checkbox"]:checked:after {
    			opacity:1;
    			content:'';
    			position:absolute;
    			width:15px;
    			height:8px;
    			top:6px;
    			left:5px;
    			background:0 0;
    			border:4px solid #e400b7;
    			border-top:none;
    			border-right:none;
    			transform:rotate(-45deg)
    		}
    		.post-password-form input[type="submit"] {
    		    background-color: #fff;
    		    display: inline-block;
    		    padding: 14px 30px;
    		    color: #d300b7;
    		    border: 1px solid #d300b7;
    		    -webkit-transform: none;
    		    transform: none;
    		    transform: .3s;
    		    margin-left: 10px;
    		}
    		.post-password-form input[type="submit"]:hover {
    		    -webkit-transform: none;
    		    transform: none;
    		    color: #fff;
    		    background-color: #d300b7;
    		}
    		
	


/* NAV MENU */
	.slicknav_menu .slicknav_nav li.slicknav_open > a,
	.slicknav_menu .slicknav_nav li.slicknav_open > a a,
	.slicknav_menu .slicknav_nav li:focus > a,
	.slicknav_menu .slicknav_nav li:focus > a a,
	.slicknav_menu .slicknav_nav li:hover > a,
	.slicknav_menu .slicknav_nav li:hover > a a,
	.slicknav_menu .slicknav_nav ul li a:focus {
		background: none;
		color: #d300b7;
	}
	.slick-next:hover,
	.slick-prev:hover {
		background-color: #d300b7;
	}
	.nav-links .page-numbers.current,
	.nav-links .page-numbers:hover,
	.page-links .page-numbers.current,
	.page-links .page-numbers:hover,
	.single-tags a:hover {
		background: #d300b7;
		border: 2px solid #d300b7;
	}
	.comment-respond .comment-form .icon,
	.slick-next,
	.slick-prev,
	.social-share ul li a:hover {
		color: #d300b7;
	}
	.main-sidebar .widget-social-menu a:hover {
		background-color: #d300b7;
		color: #ffffff !important;
		border-color: #d300b7;
	}
	.primary-menu ul.nav .sub-menu li:hover > .sub-menu {
		top: 0;
	}
	.primary-menu ul.nav .sub-menu .sub-menu {
		right: auto;
		left: 100%;
		top: 0;
	}
	.slicknav_menu .slicknav_nav {
		margin: 10px 0 15px;
	}
	.slicknav_menu .slicknav_nav .sub-menu .menu-item {
		font-weight: normal;
	}
	.slicknav_menu .slicknav_nav .menu-item {
		font-weight: bold;
	}
	.slicknav_menu .slicknav_nav ul li a {
		text-transform: none;
	}



/* POSTS */
	/* image captions */
		figcaption, .wp-caption p.wp-caption-text {
			margin: 0 0 20px 0;
			padding: 15px;
			font-size: 12px;
			line-height: 18px;
		}
		.wp-block-image figcaption {
			margin-top: 0;
			margin-bottom: 1em;
		}
		.wp-block-gallery .blocks-gallery-caption {
			padding: 0 0 15px 15px;
		}
		figcaption.blocks-gallery-item__caption {
			margin: 0;
		}
		figure.wp-block-gallery {
			margin: 20px 0 20px 0;
		}
		
		/* handle video embeds, remove margin from end of posts */
		.single-post .post-single {
			margin-bottom: 0;
		}
		.wp-block-embed {
			margin-bottom: 0;
		}
		/* fit audio/video embeds to whole masonry grid size */
		.post_format-post-format-video .post-content, .post_format-post-format-audio .post-content {
			padding: 0;
		}
		.wp-block-video {
			margin-top: 40px;
			margin-bottom: 25px;
		}
		
	/* faq page, style about mals 'tagline': we stand up for your civil and political rights */
	.faq-about-tagline {
		font-size: 1.2em;
	}
		
		
	/* tags on posts */
    	.single-tags {
    		margin: 50px 0;
    	}
		.single-tags a {
			text-transform: lowercase;
			padding: 0 9px !important;
		}
		/* pad on screens smaller than iPad */
		@media screen and (max-width: 768px) {
			.single-tags {
				margin: 50px 35px;
			}
		}


	/* post metadata, publish date, author, etc */
		.post-meta {
			border: 0;
			margin: 0 0 12px 0;
			padding: 0;
		}
		.meta-item i {
			color: #e400b7;
		}

	.post-photo-gallery .owl-controls .owl-buttons > div,
	.search-box .search-bttn {
		background-color: #d300b7;
	}
	
	/* in-line image padding*/
		.wp-block-image .alignleft {
			margin-right: 34px;
		}
		.wp-block-image .alignright {
			margin-left: 34px;
		}
		
	/* bottom related posts links */
		.single-post-navigation .nav-links .nav-next {
			padding-left: 4px;
		}
		.single-post-navigation .nav-links .nav-previous {
			padding-right: 4px;
		}
		
	/* post cover */
	.wp-block-cover__inner-container {
        padding: 60px;
    }



/* SIDEBAR */
	/* side bar buttons */
		.sidebar-button-container {
			margin: 0;
		}
		.sidebar-button-container .arrow-button {
			padding: 15px 40px;
			border-style: solid;
			border-color: #E400B7;
			border-radius: 0 0 0 0;
		}
		.sidebar-button-container .arrow-button:hover {
			border-color: #E400B7;
		}
		.sidebar-button-container,
		.sidebar-button-container .arrow-button {
			display: inline-block;
			width: 100%;
			text-align: center;
		}
		.sidebar-button-container .arrow-button .button-text .button-title {
			font-weight: bold;
			color: #E400B7;
		}
		.sidebar-button-container .arrow-button:hover .button-text .button-title {
			color: #FFFFFF;
		}
		.sidebar-button-container .arrow-button .button-text {
			margin: 0;
			padding: 0;
		}
		.sidebar-button-container .arrow-button .button-icon {
			color: #E400B7;
			font-size: 16px;
			/* margin: 0 8px 0 0; */
			margin: 0 4% 0 -1%;
			padding: 0;
		}
		.sidebar-button-container .arrow-button:hover .button-icon {
			color: #FFFFFF;
		}
		.sidebar-button-container .mouse-dir .dir-part {
			background-color: transparent;
			background-image: radial-gradient(at center center, #E400B7 0%, #E400B7 100%);
		}
		
	/* sidebar donation button */
		.widget.widget_text .give-donor__load_more.give-button-with-loader {
			display: none;
		}
		.widget.widget_text .give-donor__load_more.give-button-with-loader:hover {
			color: #d300b7;
		}		
		#arrow-button-donation {
			margin-top: 30px;
		}
		
    	.elementor-element.elementor-element-donate-button .arrow-button {
    		color:#e400b7;
    		background-color:rgba(85,200,130,0);
    		padding:15px 40px 15px 40px;
    		border-style:solid;
    		border-width:1px 1px 1px 1px;
    		border-color:#e400b7;
    		border-radius:0px 0px 0px 0px;
    	}
    	.elementor-element.elementor-element-donate-button {
    		margin:32px 0 0 0;
    	}
    	.elementor-element.elementor-element-donate-button,
    	.elementor-element.elementor-element-donate-button .arrow-button {
    		width:100%;
    		display:inline-block;
    	}
    	.elementor-element.elementor-element-donate-button .arrow-button:hover {
    		color:#ffffff;
    		background-color:#e400b7;
    	}
    	.elementor-element.elementor-element-donate-button .arrow-button .button-text .button-title {
    		font-weight:700;
    	}
    	.elementor-element.elementor-element-donate-button .arrow-button .button-text {
    		margin:0 0 0 10px;
    		padding:0;
    	}
    	.elementor-element.elementor-element-donate-button .arrow-button .button-icon {
    		font-size:16px;
    		margin:0 10% 0 0;
    		padding:0px 0px 0px 0px;
    		float:left;
    	}
    	.elementor-element.elementor-element-donate-button .mouse-dir .dir-part {
    		background-color:#e400b7;
    	}
		
	/* remove padding for small screens */
	@media screen and (max-width: 1200px) {
		.sidebar.main-sidebar {
		  padding-left: 0;
		}
	}
	


/* FOOTNOTES */
    .notes sup {
        background: #ecf4fb;
        padding: 2px;
        border-radius: 3px;
        margin-right: 1px;
    }
    .notes, .notes a {
        color: #3e709d;
    }
	.notes-title {
		margin-top: 48px;
	}
	.notes-wrapper {
		font-size: 0.8em;
	}
	.notes-single {
		line-height: 24px;
		padding: 0 0 6px;
	}
	.qtip blockquote {
		background: none;
		color: inherit;
		font-size: 0.8em;
		padding: 0 0 20px 20px !important;
		margin: 0 !important;
		line-height: 1.2;
	}
	.qtip-content > a {
		color: #d300b7;
	}
	ol.notes-wrapper li.notes-single blockquote {
		color: #5a6575;
		padding: 17px 10px 17px 72px !important;
		margin: 20px 0 20px 0;
		font-size: 1em;
		background: #F7F7F7 !important;
		font-style: normal;
	}
	ol.notes-wrapper li.notes-single blockquote::before {
		top: calc(8% + 5px);
		left: 26px;
		color: #5a6575;
		font-size: 26px;
		line-height: 40px;
	}
	
	
	
	
/* ARCHIVES */
	/* style masonry grid lists to pop out on hover like other pages*/
		.grid-posts .post-single, .post-grid-two .post-single {
			border-radius: 5px 5px 5px 5px;
			box-shadow: 0 0 0 0 rgba(25, 31, 160, 0.1);
			transform: translateY(0);
			transition-duration: 0.3s;
		}
		.grid-posts .post-single, .post-grid-two .post-single:hover {
			border-radius: 3px 3px 3px 3px;
			box-shadow: 0 20px 40px 0 rgba(25, 31, 160, 0.1);
			transform: translateY(-10px);
		}


		

/* RESOURCES */
	.resources-index ul {
		list-style-type: none;
		font-size: 1.4em;
		font-weight: bold;
	}
	.resources-index ul li {
		padding: 0 0 10px 0;
	}
	.resource-item h3.elementor-image-box-title a:hover {
		color: #d300b7;
	}
	.resource-item a img {
		transform: translateY(0px);
		transition: ease-in-out;
		transition-duration: .3s;
	}
	.resource-item a img:hover {
		transform: translateY(-8px);
		transition: ease-in-out;
		transition-duration: .3s;
	}
	.resources-common-heading {
		font-size: 14px;
		font-weight: 700;
		text-transform: uppercase;
		font-style: normal;
		letter-spacing: 3px;
		color: #e400b7;
		margin: 0 0 15px;
		padding: 0;
	}
	.resources-common-heading::after {
		background-color: #e400b7;
	}




/* CONTACT FORMS */
    /* e-mail forms and contact page, style Contact Form 7 */
    	.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    		border: none;
    		color: #f00;
    	}
    	.wpcf7 form .wpcf7-response-output {
    		margin: 30px 0 0 0;
    		padding: 0;
    		border: none;
    	}
    	.wpcf7-response-output {
    		float: left;
    	}
    	.wpcf7-not-valid-tip {
    		color: #f00;
    	}
    	.wpcf7 form.sent .wpcf7-response-output {
    		border: none;
    		color: #46b450;
    	}
    	span.wpcf7-list-item {
    		margin: 0;
    	}
    	span.wpcf7-list-item-label {
    		padding-left: 6px;
    	}
    	.error-area .error-button {
    		border-radius: 0;
    	}
    	div.wpcf7 .wpcf7-spinner {
    		background-image: url("/font/spinner-white-48px.svg");
    		background-repeat: no-repeat;
    		background-position: center;
    		width: 175px;
    		height: 60px;
    		position: absolute;
    		top: 0;
    		left: calc(50% - 114px);
    		background-color: #e400b7;
    		z-index: 9999;
    		opacity: unset;
    		border-radius: unset;
    	}
    	.wpcf7 .wpcf7-spinner::before {
    		display: none !important;
    	}
    	.contact-about strong { color:#6e7c90; }
    	
    	.pgp-disclaimer {
    		line-height: 1.8em;
    		margin-top: 36px;
    		font-size: 0.8em;
    	}
    	.pgp-key {
    	    font-size: 0.8em;
    	}
    	
    	code.session-id {
    		font-size: 0.8em;
    	}
    	
    	/* date picker for invite LO teams page */
    	#xsVQtFed {
    	    margin: 0px 0px 0px 0px;
    	    padding: 22px 30px 22px 30px;
    	    border-radius: 2px 2px 2px 2px;
    	    color: #6e7c90;
    	}
    	#xsVQtFed::placeholder {
    	    color: #6e7c90;
    	}
    	



/* NEWSLETTER */
	/* spinner */
		.mailster-form:before { background-size: 74px !important; background-image:url('/font/spinner-74px.svg') !important; }
		@media only screen and (-webkit-min-device-pixel-ratio:2),only screen and (min-resolution:192dpi) {
			.mailster-form:before { background-size: 74px !important; background-image:url('/font/spinner-74px.svg') !important; }
		}
	.mailster-form-info.error {
		color: red;
	}




/* EVENTS */
	/* manually ensure tab titles are in bold on mobile phone screens, for use on /events, because Elementor sucks */
	.elementor-tab-title.elementor-tab-mobile-title {
		font-weight: bold;
	}
	
	.event-meta-clear {
		clear: both;
		padding-bottom: 15px;
	}
	
	/* a bit of space before starting heading and ticket box */
	.em-event-booking-form {
	    margin-top: 60px;
	    margin-bottom: 26px;
	}
	
	/* main box border */
	.em.em-event-booking-form .em-booking-form {
	    /* border: 1px solid #f0f0f0; */
	    border: none;
	    box-shadow: 0 0 30px 0 rgba(243,246,255,1);
	}
	/* headings border */
	.em.em-event-booking-form h3.em-booking-section-title {
	    border: none;
	    background-color: #f5f7fb;
	    color: #8588b0;
	    font-weight: normal;
    }
    .em-bookings-ticket-table-type {
        color: #6452b9;
        font-size: 1.1em;
        font-weight: bold;
    }
    .ticket-desc {
        font-size: 0.8em;
        font-weight: normal;
    }
    .em.em-event-booking-form .em-tickets {
        margin: 0;
    }
    #em-bookings-ticket-soldout {
        color: #d300b7;
    }
    .em-booking-form p.input-checkbox label {
        font-weight: normal;
    }
    label[for="booking_comment"] {
        display: block;
    }
    .em-booking-form-details textarea {
        width: 100%;
    }
    .em-button.em-booking-submit {
        margin-bottom: 40px;
    }
    .em-coupon-code-button {
        background: #d300b7;
        border: 0;
        color: #fff;
        padding-left: 20px;
        padding-right: 20px;
    }
    .em-form-submit.em-booking-submit.em-button {
        color: #fff;
        background: #d300b7;
        border: 0;
    }
    .em.em-event-booking-form .em-button.em-booking-submit {
        width: 20% !important;
    }
    
    /* book now buttons */
    div.em-gateway-buttons {
        height: 72px;
    }
        /* booking button for no priced tickets */
        #em-booking-submit, #em-gateway-button-stripe_checkout {
            background: #d300b7;
            border: none;
            color: #fff;
        }
        /* payment book now button */
        #em-gateway-button-stripe_checkout {
            padding: 12px 22px;
            margin-left: 30px;
        }
    
    /* waiting list button */
    #em-booking-submit.button-secondary {
        padding: 16px 20px;
        font-weight: bold;
    }
    /* jore - hacky hide login until patched */
    .em-login-trigger {
        display: none;
    }
        
    /* replace processing spinner */
    div#em-loading, div.em-loading {
        background:#ffffff url("/font/spinner-74px.svg") 50% 50% no-repeat;
    }

	/* sidebar event information */
		#event-information-sidebar .event-meta-icon {
			width: 42px;
			height: 36px;
			font-size: 26px;
			color: #E400B7;
			float: left;
			margin: 0;
			padding: 0;
			line-height: 24px;
		}
		#event-information-sidebar .event-meta-title {
			color: #151d41;
			margin: 0;
			padding: 0;
			transition-duration: 0.3s;
			font-size: 1em;
			float: left;
		}
		#event-information-sidebar .event-meta-content {
			font-size: 14px;
			line-height: 20px;
			color: 
			#63688e;
			margin: 0 0 12px 43px;
			padding: 0;
			clear: both;
		}
		.read-more.view-map {
			font-size: 12px;
			float: right;
			clear: none;
			margin: -5px 12px 0 0;
			padding: 0;
		}
		#event-info-mobile {
          padding-bottom: 50px;
        }





/* DONATIONS */
    .single-give_forms .give_forms {
        margin: 0 auto;
    }
    /* fix form heading font size */
    .give-form-title.entry-title {
        font-size: 28pt;
    }
    /* form default button colours */
    .give-btn, .give-donor__load_more {
	    background: #d300b7;
	    border: none;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	}
	.give-btn:hover, .give-donor__load_more:hover {
	    background: #e400b7;
	    color: #fff;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	}
	/* donation amount button colours */
	.give-donation-level-btn {
	    padding: 16px 22px;
	    background: #f0f0f0;
	    color: #000;
	    font-weight: bold;
	}
	button.give-btn-level-custom {
	    background: 0;
	    padding: 15px 20px;
	    color: #969696;
	    border: 1px solid #d2d2d2;
	    font-weight: normal;
	}
	button.give-btn-level-6:focus, button.give-btn-level-5:focus, button.give-btn-level-4:focus, button.give-btn-level-3:focus, button.give-btn-level-2:focus, button.give-btn-level-1:focus, button.give-btn-level-0:focus, button.give-btn-level-custom:focus, button.give-btn-level-6:hover, button.give-btn-level-5:hover, button.give-btn-level-4:hover, button.give-btn-level-3:hover, button.give-btn-level-2:hover, button.give-btn-level-1:hover, button.give-btn-level-0:hover, button.give-btn-level-custom:hover {
	    background: #d9d9d9;
	    color: #000;
	}
	/* fix colour on button press */
	#give-purchase-button:focus {
		color: #9f118c;
	}
	.give-btn.give-btn-modal:focus {
		color: #fff;
	}
	#recurring-donations-pre_message {
		clear: both;
		margin: 0;
	}
	/* fix recurring donations checkbox */
	[id*="give-form"] .give-recurring-donors-choice input[type="checkbox"] {
	    width: 25px;
	}
	/* fix radio buttons size and colour */
	.give-form-wrap input[type="radio"] + label::before {
	    top: 4px;
	    width: 10px;
	    height: 10px;
	}
	.give-form-wrap input[type="radio"]:checked + label::before {
	    background-color: #d300b7;
	}
	
	#give-recurring-modal-period {
	    font-size: 1.1em;
	    font-weight: bold;
	    color: #128612;
	    padding-left: 5px;
	}
	/* fix sidebar */
	.give-donor__name {
		text-transform: capitalize;
	}
	.give-donor__content p {
	    font-size: 0.8em !important;
	}




/* PARTICIPANTS DATABASE */
    /* add styles like contact form 7 for text fields and input boxes */
    .pdb-signup input[type="email"], .pdb-signup input[type="tel"], .pdb-signup input[type="text"], .pdb-signup textarea {
        border: 1px solid rgba(0,0,0,.2);
        padding: 22px 30px 22px 30px;
        background-color: #fff;
        margin-bottom: 15px;
        border-radius: 1px;
        color: #001157;
        width: 100%;
    }
    /* bump in checkboxes in the signup form */
        .pdb-signup div.checkbox {
            margin-top: 0;
            margin-left: 20px;
        }
    /* no border around submit button */
        .pdb-signup fieldset.field-group {
            border: 0;
        }
        .pdb-signup #submit-button .btn {
            color: #fff;
            background: #d300b7;
            border: 1px solid #d300b7;
            border-radius: 0;
            margin-top: 36px;
            padding: 20px 50px;
            font-size: 14px;
            font-weight: 700;
            letter-spacing: 0.6px;
            text-transform: uppercase;
            transition: 0.5s;
        }
        .pdb-signup #submit-button .btn:hover {
            background-color: #e400b7;
            transition: 0.5s;
        }
    /* interests checkboxes */
        .pdb-signup .checkbox-group {
            margin: 0;
        }
        .pdb-signup .checkbox-group input {
            width: 24px;
            height: 24px;
            margin: 0 10px 0 0;
        }
        .pdb-signup .checkbox-group label {
            font-weight: normal;
        }
        .pdb-signup fieldset {
            border: none;
            margin: 0 0 24px 0;
            padding: 0;
            display: grid; /* show as a list */
        }
    /* general checkboxes */
        .pdb-signup .control-label {
            padding: 0;
            margin: 10px 0px;
            text-align: left;
            font-weight: bold;
            color: #98a9c2;
        }
        .pdb-signup .checkbox {
            padding-top: 2px;
            margin-bottom: 10px;
        }
        .pdb-signup .checkbox.control-group label.control-label {
            display: none;
        }
        .pdb-signup .checkbox.control-group .controls .help-block {
            margin-left: 14px;
        }
        
    /* fix radio buttons size and colour */
		.pdb-signup input[type="radio"] {
			position:relative !important;
			top:4px;
			width:24px;
			height:24px;
			margin:0 6px 0 0;
			border:0;
			background: #f0f0f0;
			border-radius:100%;
			outline:0;
			-webkit-appearance:none;
			cursor:pointer;
			box-sizing:border-box;
		}
		.pdb-signup input[type="radio"]:after {
		    opacity: 1;
		    content: '';
		    position: absolute;
		    width: 8px;
		    height: 8px;
		    top: 8px;
		    left: 8px;
		    background: 0 0;
		    border: none;
		    border-top: none;
		    border-right: none;
		    transform: none;
		    border-radius: 100%;
		    display: block;
		}
		.pdb-signup input[type="radio"]:hover:after {
		    opacity: 0;
		    content: '';
		    position: absolute;
		    width: 8px;
		    height: 8px;
		    top: 8px;
		    left: 8px;
		    background: 0 0;
		    border: 7px solid #999999;
		    border-top: none;
		    border-right: none;
		    transform: none;
		    border-radius: 100%;
		    display: block;
		}
		.pdb-signup input[type="radio"]:checked {
			border:0
		}
		.pdb-signup input[type="radio"]:checked::after {
		    opacity: 1;
		    content: '';
		    position: absolute;
		    width: 8px;
		    height: 8px;
		    top: 8px;
		    left: 8px;
		    background: 0 0;
		    border: 7px solid #e400b7;
		    border-top: none;
		    border-right: none; 
		    transform: none;
		    border-radius: 100%;
		    display: block;
		}
    	.pdb-signup .radio-group input[type="radio"] + label::before {
    	    top: 4px;
    	    width: 10px;
    	    height: 10px;
    	}
    	.pdb-signup .radio-group input[type="radio"]:checked + label::before {
    	    background-color: #d300b7;
    	}
    	.pdb-signup .radio-group label input, .pdb-signup .radio-subgroup label input {
    	    width: 25px;
    	    height: 25px;
    	    margin: 0 10px 0 0;
    	}
    	.pdb-signup .radio-group label {
    	    padding-left: 0;
    	}
    
    /* Trained Legal Observer yes/no */
        .pdb-signup .radio.trained_legal_observer-input-group.control-group label.control-label {
            padding: 0;
            font-weight: bold;
        }
    /* hacky way to ask the question */
        .pdb-signup .radio.control-group label.control-label[for="pdb-trained_legal_observer-2"]::before {
            content: "Have you completed the MALS ";
        }
        .pdb-signup .radio.control-group label.control-label[for="pdb-trained_legal_observer-2"]::after {
            content: " training?";
        }
        

    /* signature */
        .signature-field-canvas {
            border: 1px solid #ccc !important;
        }
        .sig-undo-button {
            color: #333;
            background-color: #eee;
            border: none;
            padding: 6px 12px;
        }
        .sig-undo-button:hover {
            color: #d300b7;
        }
        .sig-undo-button:focus {
            color: #000;
        }

    /* signup spinner */
    .pdb-spinner {
        background-image: url("/font/spinner-white-48px.svg");
        background-repeat: no-repeat;
        background-position: center;
        width: 201px;
        height: 62px;
        position: absolute;
        top: auto;
        margin-top:36px;
        left: 0;
        background-color: #e400b7;
        z-index: 9999;
        opacity: unset;
        border-radius: unset;
        display: none;
    }
    .pdb-signup .pdb-submit {
        margin-top:0px;
    }



/* FOOTER */
/* donation level buttons, only show "donate now" */	
	section.footer-widget ul#give-donation-level-button-wrap {
		display: none;
	}
	/* copyright float "left" */
	.footer-bottom-wrap {
		display: inline-flex;
	}
	.copyright_text strong {
        color: #adbdca;
    }
    .footer-acknowledgement {
        font-size: 0.8em;
        line-height: 18px;
    }
